/* =========================================================
   BASE
========================================================= */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{

    scroll-behavior:smooth;

}

body{

    background:var(--body);

    color:var(--text);

    font-family:Arial,Helvetica,sans-serif;

    font-size:16px;

    line-height:1.7;

}

img{

    max-width:100%;

    display:block;

    height:auto;

}

a{

    color:inherit;

    text-decoration:none;

    transition:var(--transition);

}

ul{

    list-style:none;

}

.container{

    width:var(--container);

    max-width:95%;

    margin:auto;

}

.section{

    padding:50px 0;

}

.section-title{

    font-size:34px;

    font-weight:700;

    margin-bottom:30px;

    position:relative;

    padding-left:18px;

}

.section-title::before{

    content:"";

    position:absolute;

    left:0;

    top:4px;

    width:6px;

    height:38px;

    background:var(--primary);

    border-radius:30px;

}

@media(max-width:992px){

.container{

max-width:94%;

}

.section{

padding:35px 0;

}

.section-title{

font-size:28px;

}

}